---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: Senarai kebiasaan
  content: >
    Anda <span class="doc-desc-title">senarai adat</span>akan membenarkan anda untuk membuat kotak jatuh turun dengan pilihan yang telah ditetapkan yang Pelanggan boleh pilih dalam anda <span class="doc-desc-title">Borang adat</span>. Jika anda ingin untuk menggunakan ini <span class="doc-desc-title">senarai adat</span> sebagai <span class="doc-desc-title">sasaran</span> dalam <span class="doc-desc-title">Penapis Tiket </span>, pastikan anda menambah senarai ini untuk <span class="doc-desc-title">Maklumat Tiket</span> borang.
name:
  title: Nama
  0: >

plural_name:
  title: Nama majmuk
  0: >

sort_order:
  title: Aturan susunan
  0: >

list_s_initial_items:
  title: Senarai awal barang
  0: >

value:
  title: Nilai
  0: >

extra:
  title: Tambahan
  content: >
    Singkatan dan sebagainya. Jika anda berlaku untuk menggunakan kod dalaman untuk item dalam senarai ini, orang-orang kod dan singkatan boleh dimasukkan dalam ruangan ini. Jika senarai adat itu diberikan sebagai <span class="doc-desc-option"> TypeAhead</span>, singkatan ini boleh digunakan untuk mencari senarai adat item.
